[@bigcommerce/checkout-sdk](../README.md) / OrderMetaState

# Interface: OrderMetaState

## Hierarchy

- [`InternalOrderMeta`](InternalOrderMeta.md)

  ↳ **`OrderMetaState`**

## Table of contents

### Properties

- [callbackUrl](OrderMetaState.md#callbackurl)
- [deviceFingerprint](OrderMetaState.md#devicefingerprint)
- [orderToken](OrderMetaState.md#ordertoken)
- [payment](OrderMetaState.md#payment)
- [token](OrderMetaState.md#token)

## Properties

### callbackUrl

• `Optional` **callbackUrl**: `string`

___

### deviceFingerprint

• `Optional` **deviceFingerprint**: `string`

#### Inherited from

[InternalOrderMeta](InternalOrderMeta.md).[deviceFingerprint](InternalOrderMeta.md#devicefingerprint)

___

### orderToken

• `Optional` **orderToken**: `string`

___

### payment

• `Optional` **payment**: [`InternalOrderPayment`](InternalOrderPayment.md)

___

### token

• `Optional` **token**: `string`
